import request from '@/utils/request';

export function getEvent(params) {
  return request({
    url: '/api/event/list',
    method: 'get',
    params: params
  });
}

// 获取路由
export function addEvent(data) {
  return request({
    url: '/api/event/create',
    method: 'post',
    data: data
  });
}

export function getEventDetail(params) {
  return request({
    url: '/api/event/detail',
    method: 'get',
    params: params
  });
}
